﻿@font-face
{
	font-family: myCommonFonts;
	font-weight: normal;
	font-style: normal;
	src: url('../fonts/sansation/Sansation-Regular.ttf') format('truetype');
}

@font-face
{
	font-family: myCommonFonts;
	font-weight: normal;
	font-style: italic;
	src: url('../fonts/sansation/Sansation-Italic.ttf') format('truetype');
}

@font-face
{
	font-family: myCommonFonts;
	font-weight: bold;
	font-style: normal;
	src: url('../fonts/sansation/Sansation-Bold.ttf') format('truetype');
}

@font-face
{
	font-family: myCommonFonts;
	font-weight: bold;
	font-style: italic;
	src: url('../fonts/sansation/Sansation-BoldItalic.ttf') format('truetype');
}

@font-face
{
	font-family: myCommonFonts;
	font-weight: lighter;
	font-style: inherit;
	src: url('../fonts/sansation/Sansation-BoldItalic.ttf') format('truetype');
}

body
{
	margin: 0px;
	padding: 0px;
	font-family: myCommonFonts, Verdana;
	font-size: 16px;
	background-color: #FFFFFF;
	/*background-image: url(../imgs/1282860.jpg);*/
	background-image: url(../imgs/bck.jpg);
	background-repeat: repeat;
}

a
{
}

h1
{	
	/*font-size:18px;*/
	color: #F05123;
}

#logo_intro
{
	position:relative;
	display:block;
	width:800px;
	height:526px;	
	/*background-image:url(../imgs/asfa_intro.png);
	background-repeat:no-repeat;*/
	margin-left:auto;
	margin-right:auto;
}

#intro_head
{
	position: relative;
	display: block;
	width: 410px;
	height: 50px;
	line-height: 50px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 200px;
	font-size: 37px;
	text-align: center;
	clear: both;
	font-weight: bold;
	color: hsla(215,86%,34%,1.00);
}


#logo_intro_2
{
	position: relative;
	display:block;
	width:410px;
	height:240px;		
	margin-left:auto;
	margin-right:auto;
	
	
	clear:both;
}

#logo_gauche
{
	float: left;
	display: block;
	width: 200px;
	height: 200px;
	background-image: url(../imgs/logos/isid.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#logo_droite
{
	float:left;
	display:block;
	width:200px;
	height:200px;
	margin-left:10px;
	background-image: url(../imgs/logos/uisshb.jpg);
	background-repeat:no-repeat;
	background-position:center;
}

#logo_legend a
{
	float: left;
	display: block;
	width: 200px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
	font-size: 16px;
	margin-top: 10px;
	background-color: #FFFFFF;
}

#logo_legend_2 a
{
	float: left;
	display: block;
	width: 200px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	text-decoration: none;
	font-size: 16px;
	margin-left: 10px;
	margin-top: 10px;
	background-color: #FFFFFF;
}

#logo_legend a:hover
{
	background-color: #0C4CA3;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}

#logo_legend_2 a:hover
{
	background-color: #94107E;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 18px;
}


#logo_intro #enter a
{
	position:absolute;
	bottom:10px;
	width:100%;
	height:100px;
	line-height:50px;
	text-align:center;
	text-decoration:none;
	
	font-size: 36px;
	font-weight:bold;
	color: #063;
}

#logo_intro #enter a:hover
{
	color:#F60;
}
